/* Custom CCS stylesheet */
html {
  position: relative;
  min-height: 100%;
}

body {
	font-family: "Segoe UI", "Helvetica Neue", sans-serif;
	font-weight: normal;
	font-size: 1.1em;
  margin-bottom: 75px;
}

h1 {
	font-size: 2.8em;
	font-family: "Segoe UI", "Helvetica Neue", sans-serif;
	font-weight: normal;
	margin-top: 6px;
}

h2 {
	color: #0083bf;
	font-size: 2.8em;
	font-family: "Segoe UI", "Helvetica Neue", sans-serif;
	font-weight: lighter;
	margin-top: 0;
}

h3 {
	color: #414040;
	font-size: 2em;
	font-family: "Segoe UI", "Helvetica Neue", sans-serif;
	font-weight: normal;
	margin-top: 0;
}

a {
  color: #989898;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #bfbdbd;
  text-decoration: none;
}

.container-fluid {
  width: 100%;
  margin: 50px;
}

.footer-background {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #fff;
}

footer {
	padding: 2em 13px;
	margin: 0 0 0 0;
	color: #999;
  height: 80px;
  bottom: 0;
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 25px;
  background-color: #4d4d4d;
}


<!-- Flip -->


.flip-link {
  font-size: .7em;
  font-family: Impact, "Arial Narrow", "Helvetica Narrow";
  margin-left: 7px;
  position: absolute;
  bottom: 4px;
  float: left;
}

/* entire container, keeps perspective */
.flip-container {
  perspective: 1000;
}
  /* flip the pane when hovered */
  .flip-container:hover .flipper, .flip-container.hover .flipper {
    transform: rotateY(180deg);
  }

.flip-container, .front, .back {
  width: 150px;
  height: 150px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

/* flip speed goes here */
.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
  padding-top: -10px;
}

/* hide back of pane during swap */
.front, .back {
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

/* front pane, placed above back */
.front {
  z-index: 2;
  /* for firefox 31 */
  transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
  transform: rotateY(180deg);
  background-color: #373737;
}

/* tile name */
.name {
  color: #fff;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 1.35em;
  margin-left: 10px;
  margin-top: 5px;
}

/* tile-back name */
.back-title {
  color: #fff;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 1.35em;
  margin-left: 10px;
  margin-top: 5px;
}

.flip-link {
  font-size: 1em;
  font-family: Impact, "Arial Narrow", "Helvetica Narrow";
  margin-left: 10px;
  position: absolute;
  bottom: 10px;
  float: left;
}

.descript {
  font-size: 1em;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  color: #fff;
  margin: 10px;
  line-height: 1em;
  text-align: left;
}

.icon-tile {
  width: 150px;
  height: 150px;
  background-color: #eae7e7;
  font-size: .7em;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
  line-height: 1em;
  text-align: left;
  float: left;
}

.icon-name {
  font-size: 1.8em;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ff8800;
  margin-top: 130px;
  position: relative;
  bottom: 20px;
  float: left;
}

.icon-links {
  font-size: 1.4em;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  color: #5d5c5a;
  float: left;
  margin-top: -12px;
}

.icon-image {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -100px;
}

.modal-header {
  color: #fff;
  background-color: #505050;
}

.modal-footer {
  color: #fff;
  background-color: #505050;
}

.modal-body {
  font-size: 1.7em;
}